#pragma once

__declspec(selectany)
struct {
	LPCSTR const full;
	LPCSTR const abbr;
} g_characters[] = {
	{ "얲",				"얲" },
	{ "J",				"" },
	{ "\Z",				"" },
	{ "AXE}[KgCh",	"AX" },
	{ "p`[Em[bW",	"p`[" },
	{ "鮗d",				"d" },
	{ "~AEXJ[bg",	"~A" },
	{ "sHXq",			"HXq" },
	{ "_",					"" },
	{ "ɐ",				"" },
	{ "EtECio",		"" },
	{ "˖ە",				"" },
	{ "ˏ",				"" },
	{ "i]ߋ",				"ߋ" },
	{ "ߖVq",			"Vq" }
};
